@charset "UTF-8";

.contentpage .m_img_area{background-image: url(../images/m_img@2x.jpg);}


/* dr
---------------------------------------------------------*/
/*dr_box1*/
.dr_box1 .max_1500{
	position: relative;
}
.dr_box1 .max_1500::before{
	position: absolute;
	display: block;
	content: "";
	background-size: auto 100%;
	background-repeat: no-repeat;
	top:0;
	width: 100%;
	height: 100%;
}
#intyo .dr_box1 .max_1500::before{
	background-image: url("../images/intyo01@2x.jpg");
	background-position: top left;
	left: 0;
}
#fuku .dr_box1 .max_1500::before{
	background-image: url("../images/fuku01@2x.jpg");
	background-position: top right;
	right: 0;
}
.dr_box1 .max_1500::after{
	position: absolute;
	display: block;
	content: "";
	background-repeat: no-repeat;
	background-size: auto 100%;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	height: 115%;
}
#intyo .dr_box1 .max_1500::after{
	background-image: url("../images/abs1@2x.png");
	background-position: top right;
	right: -13%;
}
#fuku .dr_box1 .max_1500::after{
	background-image: url("../images/abs2@2x.png");
	background-position: top left;
	left: -8%;
}
.dr_box1 .max_1500 .txt{
	position: relative;
	z-index: 2;
	width: 52%;
	padding-top:min(70px,4.5vw);
	padding-bottom:min(65px,4vw);
	box-sizing: border-box;
}
#intyo .dr_box1 .max_1500 .txt{
	margin-left: auto;
	margin-right: 0;
	padding-right: 4%;
}
#fuku .dr_box1 .max_1500 .txt{
	margin-left: 0;
	margin-right: auto;
	padding-left: 4%;
}
.dr_box1 .max_1500 .txt_inbox{
	max-width: 650px;
}
#fuku .dr_box1 .max_1500 .txt_inbox{
	margin-left: auto;
	margin-right: 0;
	text-align: right;
}
#intyo .dr_box1 .max_1500 .zen45{
	text-align: right;
}
#fuku .dr_box1 .max_1500 .zen45{
	text-align: left;
}
.dr_box1 .max_1500 .zen45{
	margin-bottom: min(70px,4vw);
}
.dr_box1 .max_1500 .zen45 p{
	margin-left: auto;
	margin-right: 0;
	display: inline-block;
	text-align: left;
}
.dr_box1 .max_1500 .co65{
	color: #b1b1b5;
}
.dr_box1 .max_1500 .name{
	display: inline-block;
	text-align: left;
}
#fuku .dr_box1 .max_1500 .name{
	margin-left: auto;
	margin-right: 0;
}
.dr_box1 .max_1500 .name h2 span{
	vertical-align: middle;
}
.dr_box1 .max_1500 .name h2 .zen17{
	margin-right: min(1.6em,1vw);
}

/*dr_box2*/
.dr_box2 .txt_r,
.dr_box2 .img_r{
	float: right;
}
.dr_box2 .img_l,
.dr_box2 .txt_l{
	float: left;
}
.dr_box2.img770 .img_r{
	width: 60.5%;
	max-width: 770px;
}
.dr_box2.img770 .txt_l{
	width: 35%;
}
.dr_box2.img530 .img_r,
.dr_box2.img530 .img_l{
	width: 45.5%;
	max-width: 530px;
}
.dr_box2.img530 .txt_l,
.dr_box2.img530 .txt_r{
	width: 50%;
}
#fuku .w1360{
	margin-left: auto;
	margin-right: 0;
	padding: 0 0 0 8%;
}
.dr_box2.img677{
}
.dr_box2.img677 .img_r{
	width: 50%;
}
.dr_box2.img677 .txt_l{
	width: 45%;
}

.dr_box2 .txt_r,
.dr_box2 .txt_l{
	position: relative;
	padding-left: 2.5em;
	box-sizing: border-box;
	padding-top: 2em;
}
.dr_box2 .txt_r .ft_co,
.dr_box2 .txt_l .ft_co{
	position: absolute;
	top: 2.2em;
	left: -0.5em;
	-ms-writing-mode: tb-rl;
  	writing-mode: vertical-rl;
	color: #89898f;
}
.dr_box2 .zen30{
	margin-bottom: .6em;
}

/*dr_box3*/
.dr_box3{
	background: #fff;
	padding: 80px 4%;
	box-sizing: border-box;
}
.dr_box3 .box3_list{
	max-width: 1220px;
	margin-left: auto;
	margin-right: auto;
}
.dr_box3 .box3_list > li{
	border-bottom: 1px solid #cccccf;
	padding-bottom:35px;
	margin-bottom: 35px;
}
.dr_box3 .box3_list > li:last-child{
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.dr_box3 .box3_list .inbox{
	max-width: 1100px;
	margin: 0 auto;
}
.dr_box3 .box3_list .col2{
	display: flex;
    justify-content: space-between;
}
.dr_box3 .box3_list .col2 > div{
	width: 54%;
}
.dr_box3 .box3_list .col2 > div:nth-child(2){
	width: 42%;
}
.dr_box3 .box3_list .zen18{
	color: #89898f;
	margin-bottom: .3em;
}
.dr_box3 .box3_list .list1 li{
	display: flex;
    justify-content: space-between;
}
.dr_box3 .box3_list .list1 li div:nth-child(1){
	width: 5em;
}
.dr_box3 .box3_list .list1 li div:nth-child(2){
	width: calc(100% - 5em);
}
.dr_box3 .box3_list .list2 li{
	position: relative;
	padding-left: 1.1em;
	box-sizing: border-box;
}
.dr_box3 .box3_list .list2 li::before{
	position: absolute;
	display: block;
	content: "";
	background: #89898f;
	background-size: 100% auto;
	width: .45em;
	height: .45em;
	top: .75em;
	left: 0;
	border-radius: 50%;
}
/* PC調整
------------------------------------------*/
@media only screen and (min-width: 960px) and (max-width: 1400px) {
.dr_box2 .txt_r,
.dr_box2 .txt_l{
	padding-top: 0;
}
.dr_box2 .txt_r .ft_co,
.dr_box2 .txt_l .ft_co{
	top: .5em;
}
#fuku .w1360{
	width: 96%;
	padding: 0 0 0 4%!important;
}
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
.dr_box1 .max_1500 .zen45{
	margin-bottom: 2.5vw;
}
/*dr_box2*/
.dr_box2 .img_r,
.dr_box2 .img_l{
	margin-bottom: 1rem;
}
.dr_box2 .img_r{
	margin-left: 4%;
}
.dr_box2 .img_l{
	margin-right: 4%;
}
.dr_box2.img530 .img_l{
	margin-right: 9%;
}
.dr_box2 .txt_r,
.dr_box2 .txt_l{
	float: none;
	width: 100%!important;
}
.dr_box2 .txt_r,
.dr_box2 .txt_l{
	padding-left: 1.9em;
	padding-top: 0;
}
.dr_box2 .txt_r .ft_co,
.dr_box2 .txt_l .ft_co{
	top: .5em;
}
.dr_box2.img530 .txt_r .ft_co{
	left: 49%;
}
.dr_box2 .zen30{
	letter-spacing: normal;
	margin-bottom: .4em;
}
#fuku .w1360{
	width: 96%;
	padding: 0 0 0 4%!important;
}
#fuku .w1360 .txt_l{
	padding-right: 4%;
	box-sizing: border-box;
}
	
.dr_box3{
	padding: 5% 4%;
}
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
#intyo .dr_box1 .max_1500::before{
	left: -15%;
}
#fuku .dr_box1 .max_1500::before{
	right:-20%;
}
	
.dr_box1 .max_1500::after{
	top: 50%;
	height: 130%;
}
#intyo .dr_box1 .max_1500::after{
	right: -25%;
}
#fuku .dr_box1 .max_1500::after{
	left: -25%;
}
.dr_box1 .max_1500 .txt{
	width: 70%;
	padding-top: 5vw;
	padding-bottom:5vw;
}
#intyo .dr_box1 .max_1500 .txt{
	padding-right: 4%;
}
#fuku .dr_box1 .max_1500 .txt{
	padding-left: 4%;
}
.dr_box1 .max_1500 .zen45{
	margin-bottom: 3vw;
}
#intyo .dr_box1 .max_1500 .txt_inbox{
	text-align: right;
}
#fuku .dr_box1 .max_1500 .txt_inbox{
	text-align: left;
}
.dr_box1 .max_1500 .name{
	font-size:70%;
	display: inline-block;
}
#intyo .dr_box1 .max_1500 .name{
	margin-left: auto;
	margin-right: 0;
}
#fuku .dr_box1 .max_1500 .name{
	margin-left: 0;
	margin-right: auto;
}
.dr_box1 .max_1500 .name h2 span{
	display: block;
}
.dr_box1 .max_1500 .name h2 .zen17{
	margin-right: 0;
}

/*dr_box2*/
.dr_box2 .txt_r,
.dr_box2 .img_r{
	float: none;
}
.dr_box2 .img_l,
.dr_box2 .txt_l{
	float: none;
}
.dr_box2.img770 .img_r{
	width: 100%;
	margin: 0 auto 5%;
}
.dr_box2.img770 .txt_l{
	width: 100%;
}
.dr_box2.img530 .img_r,
.dr_box2.img530 .img_l{
	width: 70%;
	margin: 0 auto 5%;
}
.dr_box2.img530 .txt_l,
.dr_box2.img530 .txt_r{
	width: 100%;
}
#fuku .w1360{
	padding: 0 5%;
}
.dr_box2.img677 .img_r{
	width: 70%;
	margin: 0 auto 5%;
}
.dr_box2.img677 .txt_l{
	width: 100%;
}

.dr_box2 .txt_r,
.dr_box2 .txt_l{
	padding-left: 0;
	padding-top: 0;
}
.dr_box2 .txt_r .ft_co,
.dr_box2 .txt_l .ft_co{
	position: static;
	-ms-writing-mode: horizontal-tb;
  	writing-mode: horizontal-tb;
	margin-bottom: .3em;
}
.dr_box2 .zen30{
	margin-bottom: .3em;
}

/*dr_box3*/
.dr_box3{
	padding: 5% 5%;
}
.dr_box3 .box3_list > li{
	padding-bottom:6%;
	margin-bottom:6%;
}
.dr_box3 .box3_list .col2{
	display: block;
}
.dr_box3 .box3_list .col2 > div{
	width: 100%;
}
.dr_box3 .box3_list .col2 > div:nth-child(2){
	width:100%;
	border-top:1px solid #ccc;
	padding-top: 6%;
	margin-top: 6%;
}
.dr_box3 .box3_list .zen18{
	margin-bottom: .3em;
}
.dr_box3 .box3_list .list1 li div:nth-child(1){
	width: 4em;
}
.dr_box3 .box3_list .list1 li div:nth-child(2){
	width: calc(100% - 4em);
}
.dr_box3 .box3_list .list2 li::before{
	top: .8em;
}
}